﻿.products-ninelist-1{justify-content: space-between;}
.products-ninelist-1 li{width:24%;margin:0;}
@media (max-width:800px){.products-ninelist-1 li{width:50%;margin:0!important}}
.productsType-page>.kche-wrap-width,.productsType-page>p{max-width:1640px;padding-left:100px;padding-right:100px;}
.productsType-page .inquiry-pc,.prolist-bottom{max-width:1640px;margin:0 auto;padding-left:100px;padding-right:100px}
.productsType-page>.kche-wrap-width .prfaqlist {max-width:100%}
.productsType-page>.kche-wrap-width .kche-wrap-width{padding-left:0!important;padding-right:0!important}
@media (max-width:1080px){.productsType-page>.kche-wrap-width,.productsType-page>p{padding-left:20px;padding-right:20px;}
.productsType-page .inquiry-pc,.prolist-bottom{padding-left:20px;padding-right:20px}}
@media (max-width:800px){.productsType-page>.kche-wrap-width,.productsType-page>p{padding-left:15px;padding-right:15px;}
.productsType-page .inquiry-pc,.prolist-bottom{padding-left:15px;padding-right:15px}
.container {padding-left:15px;padding-right:15px}}
.pagesbanner .pagesbanner-animate.producttype-banner{max-width:1200px;color:#fff;/*padding:0 100px*/}
.pagesbanner .pagesbanner-animate.producttype-banner .p1{font-size:48px;}
.pagesbanner .pagesbanner-animate.producttype-banner .p2{font-size:var(--fontsize16);margin:20px 0 30px;}
.pagesbanner .pagesbanner-animate.producttype-banner .banbtn a{background:#fff;color:var(--fontcolor);text-transform:uppercase;border-radius:5px;padding:15px 36px;display:inline-block;}
.pagesbanner .pagesbanner-animate.producttype-banner .banbtn a:hover {font-weight:bold}
/*.productsType-page .pagesbanner video{max-width:1440px;margin:0 auto;display:block;}
@media (max-width:1650px){.productsType-page .pagesbanner video{width:calc(100% - 200px);margin:0 100px}
.pagesbanner .pagesbanner-animate.producttype-banner{padding:0 150px}}
@media (max-width:1080px){.productsType-page .pagesbanner video{width:calc(100% - 40px);margin:0 20px}
.pagesbanner .pagesbanner-animate.producttype-banner{padding:0 100px}}
@media (max-width:800px){.productsType-page .pagesbanner video{width:100%;margin:0}
.pagesbanner .pagesbanner-animate.producttype-banner{padding:0 20px}}*/
@media (max-width:1200px){.pagesbanner .pagesbanner-animate.producttype-banner .p1{font-size:40px;}}
@media (max-width:800px){.pagesbanner .pagesbanner-animate.producttype-banner .p1{font-size:30px;}
.pagesbanner .pagesbanner-animate.producttype-banner .banbtn a{padding:12px 25px}}
@media (max-width:540px){.pagesbanner .pagesbanner-animate.producttype-banner .p1{font-size:var(--fontsize17);}
.pagesbanner .pagesbanner-animate.producttype-banner .p2{font-size:var(--fontsize13);margin:10px 0 10px;}
.pagesbanner .pagesbanner-animate.producttype-banner .banbtn a{padding:6px 12px;font-size:var(--fontsize13);}}
.pagesbanner video{max-height:calc(100vh - 80px);}

@media (max-width:768px){.productsType-page .kche-t46.wmkc-procate-atabox-t64 .kche-item-img{max-width:100%;}
.productsType-page .kche-t46.wmkc-procate-atabox-t64 .kche-item-img video{width: 100%;height: 100%;min-height: auto;}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l>h5 span{font-size:18px !important}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l ul li{text-align:left !important;margin:2px 0 !important}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l ul li span,.kche-t46>.kche-flex-row-reverse>.kche-flex-l ul li strong{font-size:14px !important}}
.aluminum-tile-trim.aluminum-tile-trim-imgfont .kche-t221 .kche-t221-img img{object-fit: initial;}
.aluminum-tile-trim-bot.aluminum-tile-trim .kche-t208 .kche-t208-item img {width: 90%;}
.products-ninelist-1 li{ margin-bottom: 2% !important;}
.kche-t226-more.kche-t226-more-double{display:flex;}
.kche-t226-more.kche-t226-more-double .kche-t76:not(:last-child){margin-right:20px;}
@media (max-width:540px){.kche-t226-more.kche-t226-more-double .kche-t76 a{padding:8px 12px!important;min-width:132px}}


.kche-t167 .kche-t167-top .kche-t167-info .kche-t76{display: flex;}
.kche-t167 .kche-t167-b-item .kche-t167-b-text{font-weight: 500;}
.kche-t155 .kche-t155-list .kche-t155-item .kche-t76{display: flex;justify-content: center;}
.kche-t155 .kche-t155-list .kche-t155-text .kche-t155-text-p p{height: 100px;}